Subject: Trainer Candidate - Sangeeta Gupta
From: Sangeeta Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:35:36 -0500

| | Tech Support Test

Name | Sangeeta Gupta
E-mail | [email-masked]
Phone Number | (+91) 7210353538
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dsv air and sea pvt Ltd | IT Specialist | Within 1 month | 60k
Previous Employer 1 | HT media | Analyst | N/A | 25k
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | Within a month

Please briefly describe your work experience specifically in training?

I work in change management.I use the tools like Cherwell PPM, Clarity PPM,JIRA,Excel,PowerPoint.
I have 2 years of experience in training.I travel countries twice in year for training purpose.

I train the developers about our process to meet the guidelines and new joiners in our team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Sometimes its little difficult to make the developers understand our process as they are not sometimes fully aware how the change requests should be taken care of.
I try to make them understand that it's really important to follow the guidelines and maintain the process integrity.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - focusing on what they want.
Great customer service - understanding their needs and improvising our services.

What according to you makes you a good candidate for this position?

Great communication skills
Good with people
Team management
Process management
Stakeholder management
International exposure (dealing with colleagues from different countries)

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |